Bug 208764 - PowerPC packages missing.
Summary: PowerPC packages missing.
Status: CLOSED CANTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: fc4
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-01 18:57 UTC by David Woodhouse
Modified: 2007-04-10 19:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 19:43:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2006-10-01 18:57:13 UTC
Install
http://download.fedoralegacy.org/fedora/4/updates/i386/legacy-yumconf-4-2.fc4.noarch.rpm

Run 'yum update'. See error:

http://download.fedoralegacy.org/fedora/4/updates/ppc/repodata/repomd.xml:
[Errno 4] IOError: HTTP Error 404: Date: Sun, 01 Oct 2006 18:56:49 GMT

Comment 1 David Eisenstein 2006-10-06 09:48:14 UTC
You're right.  We're not just missing repodata, we're missing the whole thing!
Am looking into this.

Thanks, David.

Comment 2 Jesse Keating 2006-10-06 14:12:31 UTC
I think I made the ppc dir by mistake.  We don't have the diskspace to mirror
the ppc updates that are already being mirrored by the Fedora / Red Hat
mirroring system.  We haven't in the past produced ppc updates, and still aren't
to the point where we can yet (thats coming soon), so the best solution is to
not disable the existing Updates repo that has ppc content.

Comment 3 Matthew Miller 2007-04-10 19:43:39 UTC
Fedora Core 4 is now completely unmaintained. These bugs can't be fixed in that
version. If the issue still persists in current Fedora Core, please reopen.
Thank you, and sorry about this.


Note You need to log in before you can comment on or make changes to this bug.